# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_01.ServiceLevelSDDCode

Packages that use ServiceLevelSDDCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of ServiceLevelSDDCode in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as ServiceLevelSDDCode
Modifier and Type
Field
Description
`protected ServiceLevelSDDCode`
ServiceLevelSDD.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return ServiceLevelSDDCode
Modifier and Type
Method
Description
`static ServiceLevelSDDCode`
ServiceLevelSDDCode.`fromValue(String v)`
`ServiceLevelSDDCode`
ServiceLevelSDD.`getCd()`
Gets the value of the cd property.
`static ServiceLevelSDDCode`
ServiceLevelSDDCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ServiceLevelSDDCode[]`
ServiceLevelSDDCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type ServiceLevelSDDCode
Modifier and Type
Method
Description
`void`
ServiceLevelSDD.`setCd(ServiceLevelSDDCode value)`
Sets the value of the cd property.